# textdomain: titou_nicknames
this permission is used to hide nicknames on head of players.=cette permission permet de masquer les pseudos au dessus de la tête des joueurs.
this permission is used to show nicknames on head of players.=cette permission permet de montrer les pseudos au dessus de la tête des joueurs.
this command is used to hide nicknames on head of players.=cette commande permet de masquer les pseudos au dessus de la tête des joueurs.
this command is used to show nicknames on head of players.=cette commande permet de montrer les pseudos au dessus de la tête des joueurs.
all nicknames are now hid from your eyes.=tout les pseudos sont maintenant masqués de tes yeux.
all nicknames are now showed from your eyes.=tout les pseudos sont maintenant visibles de tes yeux.
use this mod to manage visibility of nicknames of players.=utilise ce mod pour gérer la visibilité des pseudos des joueurs.
